* {
  font-family: Trebuchet MS !important;
  font-style: normal !important;
  font-weight: bold !important;
  letter-spacing: 1px !important;
  text-transform: uppercase !important;
}

.App {
  text-align: center;
}

body {
  margin: 0;
  background-image: url('./images/pinboard.jpg');
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Roboto', monospace;
}

h1 {
  font-size: 32px;
  color: #805420;
}

h4 {
  margin-top: 24px !important;
  font-size: 18px !important;
}

h5 {
  font-size: 13px !important;
  margin-bottom: 24px !important;
}

p {
  font-size: 10px !important;
}

a {
  font-size: 10px !important;
}

.App-logo {
  height: 12vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-image: url('./images/pinboard.jpg');
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: #3a63b0;
  margin-bottom: 80px;
}

.App-link {
  color: #000000;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.btn {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  padding: 5px 25px;
  border: none;
  color: #f3f3f3 !important;
  background-color: #3a63b0;

  width: 200px;
  height: 48px;
  margin-top: 16px;
  font-size: 18px;
  line-height: 21px;
}

.btn:hover {
  background-color: #f3f3f3 !important;
  color: #0d181c !important;
}

div.reminder {
  background-image: url('./images/post-its-green.png');
  background-repeat: no-repeat, no-repeat;
  background-position: center;
  background-size: contain;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  height: 300px;
  width: 100%;
}

.multible-reminders {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

div.picture {
  background-image: url('./images/frame-lr.png');
  background-repeat: no-repeat, no-repeat;
  background-position: center;
  background-size: contain;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  width: 100%;
  height: 300px;
}

.multible-pictures {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

input {
  width: 100%;
  border: 1px solid #6d9efc;
  box-sizing: border-box;
  border-radius: 4px;
}

.ref {
  margin-top: auto;
}

input[type='file'] {
  display: none;
}

.error {
  color: red;
  font-size: 9px;
}

@media (max-width: 767.98px) {
  .multible-reminders {
    flex-direction: column;
  }
  .multible-pictures {
    flex-direction: column;
  }
}
